/* CSS reset */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* Bootsrap Font */
body{
    font-family: Arial, Helvetica, sans-serif;
}

.text-center{
    text-align: center;
}

.bg-primary{
    background: #007bff;
}

.bg-secondary{
    background: #6c757d;
}

.pt-3{
    padding-top: 1rem;
}

.pb-3{
    padding-bottom: 1rem;
}

.border{
    border: 1px solid gray;
}

.border-dart{
    border-color: black;
}

/* Breakpoints */
/* extra-Small devices */
@media(min-width: 0px){
    body{
        background-color: red;
    }
}

/* small devices*/
@media(min-width: 576px){
    body{
        background-color: yellow;
    }
}

/* medium devices */
@media(min-width: 768px){
    body{
        background-color: green;
    }
}

/* large devices*/
@media(min-width: 922px){
    body{
        background-color: lightblue;
    }
}
